"inputAspectRatio" = "Proporzioni";
"inputAVector" = "Vettore alfa";
"inputAcuteAngle" = "Angolo acuto";
"inputAmount" = "Quantità";
"inputAngle" = "Angolo";
"inputAngleDelta" = "Delta angolo";
"inputBVector" = "Vettore blu";
"inputBackgroundImage" = "Immagine di sfondo";
"inputBacksideImage" = "Immagine posteriore";
"inputBiasVector" = "Vettore BIAS";
"inputBottomLeft" = "In basso a sinistra";
"inputBottomRight" = "In basso a destra";
"inputBrightness" = "Luminosità";
"inputCenter" = "Centra";
"inputChrominanceSoftness" = "Morbidezza Chrominance";
"inputColor" = "Colore";
"inputColor0" = "Colore 1";
"inputColor1" = "Colore 2";
"inputCompression" = "Compressione";
"inputConcentration" = "Concentrazione";
"inputContrast" = "Contrasto";
"inputCount" = "Conteggio";
"inputCrossAngle" = "Angolo incrociato";
"inputCrossOpacity" = "Opacità incrociata";
"inputCrossScale" = "Scala incrociata";
"inputCrossWidth" = "Larghezza incrociata";
"inputCubeData" = "Dati cubo";
"inputCubeDimension" = "Dimensione cubo";
"inputDisplacementImage" = "Immagine spostamento";
"inputEV" = "EV";
"inputEpsilon" = "Ipsilon";
"inputExtent" = "Ampiezza";
"inputFadeThreshold" = "Soglia dissolvenza";
"inputGCR" = "Sostituzione componente grigio";
"inputGradientImage" = "Immagine gradiente";
"inputGVector" = "Vettore verde";
"inputHaloOverlap" = "Sovrapposizione alone";
"inputHaloRadius" = "Raggio alone";
"inputHaloWidth" = "Larghezza alone";
"inputImage" = "Immagine";
"inputIntensity" = "Intensità";
"inputLevels" = "Livelli";
"inputLightPointsAt" = "Punti luce a";
"inputLightPosition" = "Posizione luce";
"inputMaskImage" = "Immagine maschera";
"inputMaxStriationRadius" = "Raggio di massima striatura";
"inputMaximumRadius" = "Raggio massimo";
"inputMinimumAngle" = "Angolazione minima";
"inputMinimumRadius" = "Raggio minimo";
"inputNoiseLevel" = "Livello disturbo";
"inputOpacity" = "Opacità";
"inputPoint0" = "Punto 1";
"inputPoint1" = "Punto 2";
"inputPower" = "Energia";
"inputRVector" = "Vettore rosso";
"inputRadius" = "Raggio";
"inputRadius0" = "Raggio 1";
"inputRadius1" = "Raggio 2";
"inputRectangle" = "Rettangolo";
"inputRefraction" = "Rifrazione";
"inputSaturation" = "Saturazione";
"inputScale" = "Scala";
"inputShadingImage" = "Immagine ombreggiatura";
"inputShadowRadius" = "Raggio dell'ombra";
"inputShadowDensity" = "Densità ombra";
"inputShadowOffset" = "Offset Ombra";
"inputSharpness" = "Nitidezza";
"inputStriationContrast" = "Contrasto striatura";
"inputStriationStrength" = "Livello striatura";
"inputSunRadius" = "Raggio del sole";
"inputTargetImage" = "Immagine target";
"inputTexture" = "Trama";
"inputTime" = "Tempo";
"inputTopLeft" = "In alto a sinistra";
"inputTopRight" = "In alto a destra";
"inputTransform" = "Trasforma";
"inputWidth" = "Larghezza";
"inputUCR" = "Rimozione colore inferiore";
"outputImage" = "Immagine risultato";
